Product - Get
ID별로 제품을 가져옵니다.
GET https://prod.core.sphere.azure.net/v2/tenants/{tenantId}/products/{productId}
URI 매개 변수
| Name | In(다음 안에) | 필수 | 형식 | Description |
|---|---|---|---|---|
|
product
|
path | True |
string uuid |
검색할 제품의 ID입니다. |
|
tenant
|
path | True |
string uuid |
Azure Sphere 테넌트 ID입니다. |
응답
| Name | 형식 | Description |
|---|---|---|
| 200 OK |
성공. |
예제
Get product details
Sample Request
GET https://prod.core.sphere.azure.net/v2/tenants/768c2cd6-1bf0-4521-9f53-084a331d81cb/products/258e9e1d-a16d-4459-be5d-38420a8c43ad
Sample Response
{
"Id": "258e9e1d-a16d-4459-be5d-38420a8c43ad",
"TenantId": "768c2cd6-1bf0-4521-9f53-084a331d81cb",
"Name": "Refrigerator",
"Description": "Contoso refrigerators"
}
정의
Product
| Name | 형식 | Description |
|---|---|---|
| Description |
string |
제품에 대한 설명입니다. |
| Id |
string |
제품의 고유 ID입니다. |
| Name |
string |
제품의 이름입니다. |
| TenantId |
string |
제품을 소유하는 테넌트 고유 ID입니다. |